<?php include 'connection.php';
session_start();
if (!isset($_SESSION['is_logged_in'])) {
    header("Location:login.php");
    die();
    }
?>
<?php 
//echo $query;

$query ="DELETE FROM delivery_challan_more_product_02 WHERE delivery_challan_id ='".$_REQUEST['delivery_challan_id']."'" ;

$r=mysqli_query($conn,$query);
//echo $query;

$query ="DELETE FROM delivery_challan WHERE delivery_challan_id ='".$_REQUEST['delivery_challan_id']."'" ;

$r=mysqli_query($conn,$query);


//echo $query;
//exit();
?>
<script>
javascript:window.location.href="index.php";
</script>
